Subject: [PATCH 00/18] ARM: dts: Better support for Gumstix Overo

From: [email-masked] (Florian Vaussard)
Date: Thu, 09 Jan 2014 21:00:54 +0100

Hi Ash,

On 01/09/2014 07:13 PM, Ash Charles wrote:
> Hi Florian,
> On Thu, Jan 9, 2014 at 9:06 AM, Benoit Cousson <[email-masked]> wrote:
>>> The patches 13 to 17 are based on the hardware schematics and
>>> compile-tested, as I
>>> do not have the necessary hardware (anyone willing to send me some boards
>>> ? :-)
> Firstly: thanks!

You are welcome.

> Secondly: Could you email (ash at gumstix.com) me a wish list of
> boards/hardware?  I'll see what I can wrangle.
> 

Ok, I will see what I would need to advance further the DT support.

Best,

Florian